Skip to main content

Topic: where can I get the old version of the monkey audio decoder? (Read 429 times) previous topic - next topic

0 Members and 1 Guest are viewing this topic.
  • cornucopia
  • [*]
where can I get the old version of the monkey audio decoder?
I am still running window2000 for some reason, and the 0.945 version of foobar2000 is the latest version supporting win2000. But the monkey audio decoders released in the past two years can not be compatible with the old version. I searched for the issue in the forum, but the link is out of date. Where can I get the old version of the monkey audio decoder? Thank you for your help.

cornucopia